.m-itemSong{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 0px;
    border-bottom: 1px solid rgba(255,255,255,0.1);

    
    
    &__item{
        
        flex: 1;
        text-align: left;

        &__responsive{
            align-self: center;
            @media screen and (max-width: 991px) {
                display: flex;
                flex-direction: column;
            }
            .a-textGeneral{
                &--grey{
                    display: none !important;
                    @media screen and (max-width: 991px) {
                        display: block !important;
                    }
                }
            }
        }
    }

    &__item:first-child{
        flex-grow: 2;
        text-align: left;
        display: flex;
        flex-direction: row;
        
        @media screen and (max-width: 991px) {
            flex-grow: 8;
        }
        
        @media screen and (max-width: 480px) {
            flex-grow: 5;
        }
        
        .a-textGeneral {
            max-width: 300px;
            overflow: hidden;
            vertical-align: middle;
            pointer-events: none;
            text-overflow: ellipsis;
            display: inline-block;
            white-space: nowrap;

            @media screen and (max-width: 991px) {
                max-width: 145px;
            }

        }

    }

    &__item:last-child{
        text-align: right;
    }
    
    &__icon{
        color: #fff;
        font-size: 20px;
        cursor: pointer;
    }
    
    &__item--favorite{
        text-align: right;
        flex: 0.5;
    }
    
    &__item--dissapear{
        @media screen and (max-width: 991px) {
            display: none;
        }
    }
    
    
    
    &:last-child {
        border: none;
    }

}